.toolbar{
    background-color: #006ec7;
    position: fixed;
    color: white;
    z-index: 1000;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.toolbar-container{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 50%;
}
.image{
    height: 36px;
    width: 110px;
}
.user{
    display: flex;
    font-size: smaller;
}
.footer {
    position: fixed;
    bottom: 0;
    background-color: #006ec7;
    width: 100%;
    color: white;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.hint{
    font-size: x-small;
}
mat-grid-tile div {
    width: 100%;
    text-align: left;
    display: flex;
    flex-direction: column;
    padding-left: 5rem;
}

::ng-deep .mat-menu-content{
    background-color:white;
  }
  